カテゴリ
- パソコン/周辺機器(3)
絞り込み
ブランド
- PLANET Technology
- TRENDnet(58)
エコロジープロダクト
RoHS10物質対応(3)
「trendnet」の検索結果
特価

IEEE 802.3at対応ギガビットPoE+エクステンダー
PLANET Technology(1件のレビュー)¥12,980税込¥14,2781台3日以内出荷1ポートPoE+から1ポートIEEE 802.3atギガビットへのPoEエクステンダー。最大延長(m)100(4台接続で最大500)仕様ハードウェアバージョン2質量(g)189規格IEEE 802.3、IEEE 802.3u、IEEE 802.3x、IEEE 802.3ab、IEEE 802.3af、IEEE 802.3atポート数PoE入力 RJ45:1ポート、PoE出力 RJ45:1ポート出力最大25W DC44~52V電源PoEコネクタ形状RJ45寸法(幅W×奥行D×高さH)(mm)94 x 70 x 26材質(ケース)メタル入力最大30.8W DC48~56Vインターフェース10/100/1000BASE-T取付け方法DINレール取付け、ウォールマウント伝送速度(Mbps)10/100/1000通信速度10/100/1000MbpsRoHS指令(10物質対応)対応動作温度範囲(℃)-10~60
100Base-TX 5ポート 産業用スイッチングハブ DC外部電源 コンパクト
PLANET Technology(1件のレビュー)¥10,980税込¥12,0781台当日出荷100BASE-TX 5ポートを持つ産業用ファストイーサネットスイッチングハブ。仕様ハードウェアバージョン2、【電源供給方式】DC外部電源、【ESD保護】6KV、【EFT保護】6KV、【スイッチ処理方式】ストアアンドフォワード、【アドレステーブル】1Kエントリ、【共有データバッファ】448Kビット、【フロー制御】全二重時はIEEE 802.3x Pause フレーム/半二重時はバックプレッシャー、【スイッチファブリック】1Gbps、【スループット(パケット/秒)】0.74Mpps@64バイト、【ネットワークケーブル】10/100BASE-TX Cat. 3、 4、 5、 5e、 6 UTPケーブル(最大100m)、EIA/TIA-568 100-ohm STP(最大100m)、【安全性テスト】IEC 60068-2-32 (自由落下)/IEC 60068-2-27 (衝撃)/IEC 60068-2-6 (振動)質量(g)255消費電力(W)最大1.1/3.77BTU(接続なしで電源オン)、最大2/6.86BTU(イーサネットフルロード)適合規格FCC Part 15 Class A材質(ケース)IP30 メタル保管温湿度範囲-40~75℃/5~95%(結露なし)取付け方法DINレール取付け、ウォールマウントLEDシステムと電源用の3つのLED:緑:DC電源1、緑:DC電源2、赤:電源アラーム、各LANポート用の1つのLED:緑:10/100Mbps LNK/ACT動作湿度(%)5~95%電源仕様取り外し可能な6ピン端子台(ピン1/2 は電源1用、ピン3/4 は障害アラーム用、ピン5/6 は電源2用)RoHS指令(10物質対応)対応アラーム停電時に1つのリレー出力を提供(アラームリレーの電流容量: 1A@DC 24V)動作温度範囲(℃)-40~75
産業用スイッチングハブ マネージド(管理型)ギガビット8ポート
PLANET Technology¥39,980税込¥43,9781台3日以内出荷1000BASE-T 8ポートを持つ産業用マネージドギガビットイーサネットスイッチングハブ。仕様ハードウェアバージョン2質量(g)472規格IEEE 802.3、IEEE 802.3u、IEEE 802.3ab、IEEE 802.3x、IEEE 802.3ad、IEEE 802.1D、IEEE 802.1w、IEEE 802.1s、IEEE 802.1p、IEEE 802.1Q、IEEE 802.1x、IEEE 802.1ab、IEEE 802.3az、RFC 768、RFC 793、RFC 791、RFC 792、RFC 2068、RFC 1112、RFC 2236、RFC 3376、RFC 2710、RFC 3810、ITU G.8032 ERPS Ringポート数1000BASE-T:8ポート電源DC12~48V、AC24V寸法(幅W×奥行D×高さH)(mm)135×87×32材質(ケース)IP30 メタル機能管理機能あり取付け方法DINレール取付け、ウォールマウント電源供給方式着脱式6ピン端子台RoHS指令(10物質対応)対応動作温度範囲(℃)-40~75







